Bug 614084 - 1.6.0 Sun and 1.5.0 IBM Java plugins don't work in Firefox 3.6.4
1.6.0 Sun and 1.5.0 IBM Java plugins don't work in Firefox 3.6.4
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.6.0-sun (Show other bugs)
4.8
All Linux
medium Severity medium
: rc
: ---
Assigned To: Martin Matejovic
BaseOS QE - Apps
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 12:18 EDT by ritz
Modified: 2010-10-23 11:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 607096
Environment:
Last Closed: 2010-07-23 05:20:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 errata-xmlrpc 2010-07-23 05:20:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0555.html

Note You need to log in before you can comment on or make changes to this bug.